.cf:before,
.cf:after {
    content: " ";
    display: table
}
.cf:after {
    clear: both
}
.media {
    margin: 0
}
.media,
.media__body {
    overflow: hidden;
    _overflow: visible;
    zoom: 1
}
.media .media__img {
    display: block;
    float: left;
    margin-right: 10px
}
.media .media__img img {
    display: block
}
.media .media__img--rev {
    display: block;
    float: right;
    margin-left: 10px
}
* {
    box-sizing: border-box
}
html {
    font-size: 16px
}
body {
    margin: 0;
    padding: 0;
    min-width: 300px;
    font-family: 'Open Sans', sans-serif;
    background-color: #fffffe;
    word-wrap: break-word;
    -webkit-font-smoothing: antialiased
}
img {
    max-width: 100%
}
h1 {
    font-size: 1.875rem;
    line-height: 1.2;
    color: #2d72b9
}
h2 {
    font-size: 1.625rem;
    line-height: 1.2;
    color: #2d72b9
}
h3 {
    font-size: 1.25rem;
    line-height: 1.2;
    color: #707070
}
a:link,
a:visited {
    color: #2d72b9
}
a:hover,
a:active {
    color: #2d72b9
}
.cta-btn {
    display: block;
    border: 1px solid transparent;
    border-radius: 3px;
    padding: 20px 10px;
    max-width: 100%;
    font-size: 1.125rem;
    font-weight: 700;
    color: #fffff0;
    background: #2d72b9;
    text-decoration: none;
    text-align: center;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s
}
.cta-btn:link,
.cta-btn:visited {
    color: #fffff0
}
.cta-btn:hover {
    border-color: #2d72b9;
    background: transparent;
    color: #2d72b9
}
.credit-cards-wrap {
    display: block;
    margin: 16px 0 0;
    text-align: center
}
.credit-cards {
    display: inline-block;
    margin: 0;
    padding: 0;
    list-style: none
}
.credit-cards li {
    display: block;
    float: left;
    margin-right: 9px
}
.credit-cards li:last-child {
    margin: 0
}
.credit-card {
    display: block;
    width: 51px;
    height: 33px
}
.site-header-wrap {
    padding: 0 20px;
    background: #fffffe
}
.site-header {
    margin: 0 auto;
    padding: 20px 0 17px;
    max-width: 960px
}
.site-header__logo {
    display: block;
    margin: 0 auto;
    width: 100%;
    max-width: 163px
}
.conversion-banner-wrap {
    padding: 0 20px;
    background: #25364c
}
.conversion-banner {
    margin: 0 auto;
    padding: 30px 0;
    max-width: 960px
}
.conversion-banner__hero-img.media__img {
    margin: 0 auto 20px;
    float: none;
    width: 50%;
    max-width: 289px
}
.conversion-banner__title {
    margin: 0;
    padding: 0 0 10px
}
.conversion-banner__by-line {
    margin: 0;
    padding: 0 0 1.5em;
    font-size: 1.125rem;
    color: #fffffa
}
.conversion-banner__body {
    margin: 0 0 0.5em;
    padding: 0;
    font-size: 1.125rem;
    line-height: 1.444444444;
    color: #fffffa
}
.conversion-banner__body p {
    margin: 0;
    padding: 0 0 1em
}
.conversion-banner__cta-btn {
    margin: 0 auto;
    width: 100%;
    max-width: 400px
}
.features-wrap {
    padding: 0 20px;
    background: #fffffd
}
.features {
    margin: 0 auto;
    padding: 35px 0;
    max-width: 960px;
    color: #707071
}
.features__title {
    margin: 0;
    padding: 0;
    text-align: center
}
.features__sub-title {
    font-size: 1.125rem;
    line-height: 1.555555556;
    text-align: center
}
.feature-list {
    margin: 35px 0 0;
    padding: 0;
    list-style: none
}
.feature {
    display: block;
    margin: 0 0 30px;
    padding: 0
}
.feature:last-child {
    margin: 0
}
.feature-icon.media__img {
    margin-top: 15px;
    margin-right: 15px;
    width: 60px;
    max-width: 60px
}
.media__body--feature {
    width: calc((100%) - 75px);
    float: right
}
.feature__title {
    margin: 0;
    padding: 0 0 15px
}
.feature__body {
    margin: 0;
    padding: 0;
    font-size: 1.0625rem;
    line-height: 1.294117647
}
.testimonials-wrap {
    padding: 0 20px;
    background: #f1f1f1
}
.testimonials {
    margin: 0 auto;
    padding: 33px 0;
    max-width: 960px;
    color: #707070;
    text-align: center
}
.testimonials__quote {
    margin: 0 0 1em;
    padding: 0;
    font-size: 1.25rem;
    line-height: 1.45
}
.testimonials__attribution {
    margin: 0;
    padding: 0;
    font-size: 1.125rem;
    line-height: 1.4;
    font-weight: 300
}
.in-depth-wrap {
    padding: 0 20px;
    background: #fffffc
}
.in-depth {
    margin: 0 auto;
    padding: 30px 0;
    max-width: 1170px
}
.in-depth__content-block {
    display: block;
    padding: 40px 0;
    border-top: 3px solid #f2f2f2
}
.in-depth__content-block:first-child {
    padding-top: 0;
    border-top: none
}
.in-depth__content-block:last-child {
    padding-bottom: 0
}
.content-block__img.media__img,
.content-block__img.media__img--rev {
    margin: 0 auto 30px;
    float: none;
    width: 60%;
    max-width: 350px
}
.content-block__title {
    margin: 0 0 0.5em;
    padding: 0
}
.content-block__body {
    margin: 0;
    padding: 0;
    font-size: 1.125rem;
    line-height: 1.555555556
}
.author-bio-wrap {
    padding: 0 20px;
    background: #25364b
}
.author-bio {
    margin: 0 auto;
    padding: 33px 0;
    max-width: 1170px
}
.author-bio__video-embed-wrap.media__img--rev {
    margin: 0 auto 30px;
    float: none
}
.author-bio__video-embed {
    display: block;
    padding-bottom: 56.25%;
    width: 100%;
    height: 0;
    position: relative
}
.author-bio__video-embed iframe,
.author-bio__video-embed img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}
.author-bio__photo.media__img {
    margin: 0 auto 30px;
    float: none;
    border: 3px solid #fffff1;
    border-radius: 3px;
    width: 38%;
    max-width: 198px
}
.author-bio__title {
    margin: 0;
    padding: 0
}
.author-bio__body {
    font-size: 1.125rem;
    line-height: 1.555555556;
    color: #fffffa
}
.author-bio__cta-btn {
    width: 100%;
    max-width: 400px
}
.newsletter-cta-wrap {
    padding: 0 20px;
    background: #f1f1f0
}
.newsletter-cta {
    margin: 0 auto;
    padding: 20px 0 15px;
    max-width: 752px
}
.newsletter-cta__cta-btn {
    margin: 0 auto 0.625em;
    width: 100%;
    max-width: 700px
}
.newsletter-cta__body {
    margin: 0 auto;
    max-width: 440px;
    font-size: 1rem;
    line-height: 1.5;
    font-weight: 300;
    color: #363636;
    text-align: center
}
.footer-cta-wrap {
    padding: 0 20px;
    background: #fffffb
}
.footer-cta {
    margin: 0 auto;
    padding: 30px 0 35px;
    max-width: 880px;
    text-align: center
}
.footer-cta__title {
    margin: 0;
    padding: 0 0 0.6em
}
.footer-cta__body {
    margin: 0;
    padding: 0 0 1.5em;
    font-size: 1.125rem;
    line-height: 1.555555556;
    color: #707070
}
.footer-cta__hero-img {
    margin: 0 auto 20px;
    width: 50%;
    max-width: 289px
}
.footer-cta__prices {
    margin: 0 0 40px;
    padding: 0
}
.prices__original {
    display: inline-block;
    margin: 0 5px 0 0;
    padding: 0;
    font-size: 1.6875rem;
    color: #707070;
    text-decoration: line-through;
    max-width: 150px
}
.prices__buy-now {
    display: inline-block;
    margin: 0;
    padding: 0;
    font-size: 2.625rem;
    font-weight: 700;
    color: #2d72b9;
    max-width: 250px
}
.prices__disclaimer {
    display: block;
    margin: 0;
    padding: 0;
    font-size: 1.25rem;
    line-height: 1.3;
    color: #707070
}
.footer-cta__cta-btn {
    margin: 0 auto;
    width: 100%;
    max-width: 522px
}
.site-footer-wrap {
    padding: 0 20px;
    background: #f1f1f2
}
.site-footer {
    margin: 0 auto;
    padding: 20px 0;
    max-width: 960px;
    text-align: center
}
.site-footer a,
.site-footer a:link,
.site-footer a:visited,
.site-footer a:hover,
.site-footer a:active {
    color: #7d7d7d
}
.site-footer a:hover,
.site-footer a:active {
    text-decoration: none
}
.site-footer__fineprint {
    margin: 0;
    padding: 0;
    font-size: 1.125rem;
    line-height: 1.555555556;
    color: #707070
}
@media only screen and (min-width: 26em) {
    .cta-btn {
        font-size: 1.5625rem
    }

    .sidepad {
        padding-left: 55px !important;
        padding-right: 55px !important;
    }
}
@media only screen and (min-width: 30em) {
    .author-bio__photo.media__img {
        margin: 0 4.166666667% 0 0;
        float: left;
        width: 20%
    }

    .sidepad {
        padding-left: 105px !important;
        padding-right: 105px !important;
    }
}
@media only screen and (min-width: 42em) {
    .content-block__img.media__img {
        margin: 0 4.6875% 0 0;
        float: left;
        width: 36.458333333%
    }
    .content-block__img.media__img--rev {
        margin: 0 0 0 4.6875%;
        float: right;
        width: 36.458333333%
    }
}
@media only screen and (min-width: 45em) {
    .site-header__logo {
        margin: 0
    }
    .conversion-banner {
        padding: 60px 0
    }
    .conversion-banner__hero-img.media__img {
        margin: 0 6.25% 0;
        padding: 0;
        float: left;
        width: 30.1041667%
    }
    .conversion-banner__cta-btn {
        margin: 0;
        max-width: 100%
    }
    .conversion-banner__credit-cards-wrap {
        text-align: left
    }
    .features {
        padding: 65px 0 45px
    }
    .feature-list {
        margin: 70px 0 0;
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
        -webkit-column-gap: 50px;
        -moz-column-gap: 50px;
        column-gap: 50px
    }
    .feature {
        margin: 0 0 50px;
        -webkit-column-break-inside: avoid;
        page-break-inside: avoid;
        break-inside: avoid
    }
    .testimonials {
        padding: 65px 0 60px
    }
    .in-depth {
        padding: 60px 0
    }
    .in-depth__content-block {
        padding: 50px 0
    }
    .author-bio {
        padding: 66px 0
    }
    .newsletter-cta {
        padding: 40px 0 30px
    }
    .footer-cta {
        padding: 60px 0 70px
    }
    .site-footer {
        padding: 30px 0
    }
}
@media only screen and (min-width: 53em) {
    .author-bio__video-embed-wrap.media__img--rev {
        margin: 0 0 0 5.982905983%;
        float: right;
        width: 40.769230769%
    }
    .author-bio__photo.media__img {
        width: 32%
    }
}
@media only screen and (min-width: 62em) {}

h3.feature__title {
    letter-spacing: normal;
    line-height: normal;
}

img.feature-icon {
    padding-right: 10px;
}

hr {
    border: 1px solid #f2f2f2;
    margin: 0 60px;
}
